FSDreamTeam forum
January 23, 2020, 02:24:07 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: 1 [2]
  Print  
Author Topic: FSDT KLAX Update  (Read 1495 times)
James8133
Newbie
*
Posts: 44


« Reply #15 on: September 22, 2019, 05:33:40 PM »

I can post screenshots if that's better?
Logged

Sincerely,

James Stump
virtuali
Administrator
Hero Member
*****
Posts: 37490



WWW
« Reply #16 on: September 23, 2019, 01:18:28 AM »

Not sure how a screenshot would make any difference. Could you just reply to my last question, is KLAX working normally, and not disappearing after 5 minutes ?
Logged

James8133
Newbie
*
Posts: 44


« Reply #17 on: September 24, 2019, 07:31:03 PM »

It works, but the jetways don't load at all. One thing I did do when I was uninstalling it, it wanted me to ask if I should uninstall the LiveUpdate application. I clicked no because I didn't know if it would impact the other products, KJFKV2, KDFW, and PHNL. I don't know if I accidentally installed the updates on top of the old ones without uninstalling them or what?
Logged

Sincerely,

James Stump
James8133
Newbie
*
Posts: 44


« Reply #18 on: September 24, 2019, 08:56:56 PM »

Should I uninstall everything including the FSDTLive Update application?
Logged

Sincerely,

James Stump
virtuali
Administrator
Hero Member
*****
Posts: 37490



WWW
« Reply #19 on: September 25, 2019, 05:32:45 PM »

Should I uninstall everything including the FSDTLive Update application?

It shouldn't make any difference, if you install the latest KLAX, it will run the FSDT Live Update at the end so, everything will be updated at that point.
Logged

James8133
Newbie
*
Posts: 44


« Reply #20 on: September 30, 2019, 02:58:33 AM »

Here is what I found. I did find that it is installed?


* thumbnail_FSX_Airport Scanner.jpg (91.1 KB, 875x472 - viewed 56 times.)
Logged

Sincerely,

James Stump
virtuali
Administrator
Hero Member
*****
Posts: 37490



WWW
« Reply #21 on: September 30, 2019, 11:57:19 AM »

That's the correct scenery AFCAD
Logged

James8133
Newbie
*
Posts: 44


« Reply #22 on: October 03, 2019, 09:40:41 PM »

I talked to the guys over at AES, and they confirmed that I don't have any duplicate airports at all. Because you said that I had the "Ray Smith KLAX." I know you said that "We can't produce the problem" But clearly something is wrong and I could use all the help I need. I understand that KLAX has GSX, but I'm not a fan of GSX. What else can I do?
Logged

Sincerely,

James Stump
James8133
Newbie
*
Posts: 44


« Reply #23 on: October 03, 2019, 09:41:36 PM »

Should I uninstall all my FSDT products?
Logged

Sincerely,

James Stump
virtuali
Administrator
Hero Member
*****
Posts: 37490



WWW
« Reply #24 on: October 04, 2019, 01:38:19 PM »

Should I uninstall all my FSDT products?

You can try.
Logged

James8133
Newbie
*
Posts: 44


« Reply #25 on: October 13, 2019, 07:37:05 PM »

I do have a question. When I reinstalled KLAX, I went into the Add-on Manager to enter in the activation code, and I found that it was already entered. I asked. someone on the Avsim forums, and they suggested for me to ask you how to remove all traces (including the leftover registration data so that I can get a 100% install). So how can I do that? The last time I thought I uninstalled/reinstalled KLAX, it didn't allow me to enter in the activation code. I thought that every time I remove a scenery that I have to reenter it? I think it's finding the backup registration somehow.
« Last Edit: October 13, 2019, 07:43:20 PM by James8133 » Logged

Sincerely,

James Stump
James8133
Newbie
*
Posts: 44


« Reply #26 on: October 14, 2019, 03:13:16 AM »

Is KLAX on V2.21?


* Screen Shot 2019-10-13 at 5.11.49 PM.png (762.41 KB, 1440x900 - viewed 35 times.)
Logged

Sincerely,

James Stump
virtuali
Administrator
Hero Member
*****
Posts: 37490



WWW
« Reply #27 on: October 14, 2019, 11:00:13 AM »

Is KLAX on V2.21?

I think you are misunderstanding that that document means. It's from AES, and it says that *AES* must be at least version 2.21 to support FSDT KLAX, provided you spent credits on it.

Not that you need it anymore now, since the current version of KLAX comes with SODE jetways so, there's no reason to use AES with it, considering KLAX is designed to work perfectly with GSX and won't even install without it.
Logged

James8133
Newbie
*
Posts: 44


« Reply #28 on: October 14, 2019, 07:45:25 PM »

Can you please answer my question above about the uninstalling/reinstalling part? I feel like you haven't been helpful.
Logged

Sincerely,

James Stump
virtuali
Administrator
Hero Member
*****
Posts: 37490



WWW
« Reply #29 on: October 15, 2019, 09:53:34 AM »

an you please answer my question above about the uninstalling/reinstalling part? I feel like you haven't been helpful.

I think already replied to your questions about reinstalling many times. Could please clarify what exact problem you have now ?
Logged

Pages: 1 [2]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!